2 Replies Latest reply on Mar 6, 2017 10:23 AM by josiahg33552386

    Flash Pro CS6 compatibility with Mac os Sierra (10.12)


      I understand that Flash Pro CS6 is older and out of date but I was hoping to get it work.


      So my system is OS X 10.12 and Flash Pro CS6 is installed. On start up I get an "Error initializing Java Runtime Environment.  You may need to reinstall Flash." window. My java version is 1.6.0_65 and the system requirements calls for version 1.6. I uninstalled my java version 1.8 thinking that was the issue. After reinstalling Flash pro and checking my java jre I'm not sure what else to do.



      Also I would like to note that my flash pro is installed and I am able to utilize tools and a stage. I have the ability to create tweens and export to a swf but dealing with Actionscript 3.0 is a problem.